Subject: bug#30375: closed (Re: bug#30375: just a boring documentation license violation)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 Feb 2018 00:03:02 +0000

Your bug report

#30375: just a boring documentation license violation

which was filed against the sed package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30375: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30375
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#30375: just a boring documentation license violation
From: Assaf Gordon <[email-masked]>
To: Nathan Schuetz <[email-masked]>
Cc: [email-masked]
Date: Tue, 6 Feb 2018 17:02:09 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

On Tue, Feb 6, 2018 at 4:24 PM, Nathan Schuetz <[email-masked]>
wrote:

> I have a very boring thing to report: there is a site posting the
> documentation for sed without including the license.
>
> https://www.computerhope.com/unix/used.htm

Thank you for reporting this issue.
I will forward it to the licensing people at FSF.

strangely,
they updated/generated the page very recently, but used quite an old
version of the manual.
They also claim copyright to material published on their website, and that
is clearly not valid for sed's manual.

As this is not a bug, I'm marking this as done, but discussion can continue
by replying to this thread.

regards,
 - assaf

Subject: just a boring documentation license violation
From: Nathan Schuetz <[email-masked]>
To: [email-masked]
Date: Tue, 6 Feb 2018 16:24:25 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I have a very boring thing to report: there is a site posting the
documentation for sed without including the license.

https://www.computerhope.com/unix/used.htm

No need to reply, just passing the information along since you might know
who to tell it to.

Best,
Nathan